div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}

.textpage ul {
	list-style: disc;
}
.textpage ul li {
	margin-left: 10px;
}
.textpage ul li::before {
	background: none !important;
	content: "•";
	margin: 0px 5px;
	top: 0 !important;
}
.textpage h2 *, .textpage h3 * {
    font-size: inherit;
	color: inherit !important;
}
.textpage ol li {
	list-style: auto;
}
.textpage i {
	font-style: italic;
}
.one-news__text h2 p, .one-news__text h2 {
    font-size: 36px !important;
    margin: 0;
}
.one-news__text I {
    font-style: italic;
}
.one-news__text h2 {
    margin: 20px 0 15px;
}
.one-news__text h2 p, .one-news__text h3 p, .one-news__text h4 p, .one-news__text h2  {
    font-weight: 500;
    color: rgb(31, 32, 36);
}
.one-news__text h3 {
	font-weight: 500;
    line-height: 1.2;
	margin-bottom: .5rem;
}
.one-news__text h3, .one-news__text h3 p {
    font-size: 24px !important;
}
b, strong {
    font-weight: bold !important;
}
.one-news__text ul {
    margin: 25px 0;
}
.one-news__text ul li {
    position: relative;
    margin: 10px 0 10px 20px;
}
.one-news__text ul li:before {
    position: absolute;
    top: 9px;
    left: -15px;
    display: block;
    height: 6px;
    width: 6px;
    content: "";
    background-color: #666;
    border-radius: 50%;
}
.one-news__text ol {
    margin: 10px 0 0 20px;
}
.one-news__text ol li {
    list-style: auto;
    margin: 10px 0 10px;
}

@media (max-width: 1479px) and (min-width: 1024px) {
    h3, .h3 {
        font-size: 20px !important;
    }
}